<bugID>497605<Summary>Rather than observers, the Star UI should use the result api in order to track bookmarked uris</Summary><Description>Rather than observers, the Star UI should use the result api in order to track bookmarked uris.</Description></bugID>